Une nouvelle faille de sécurité a été découverte sur Android et iOS, il s’agit d’un type de faille très dangereux car il permet entre autres d’installer des malwares à distance.

En effet, c’est une nouvelle vulnérabilité très critique qu’on a découvert sur l’application WhatsApp, elle a été enregistrée sous la référence CVE-2019-11931, c’est dû à la manière dans les anciennes versions de WhatsApp segmentaient les métadonnées des fichiers vidéo de type MP4.

Les versions qui sont vulnérables à cette attaque sont les suivantes :

  • Android : 2.19.274 ou antérieures.
  • iOS : 2.19.100 ou antérieures.
  • Entreprise Client : 2.25.3 ou antérieures.

Pour être sûr que vous n’êtes pas concernés, il suffit juste de mettre à jour votre version de WhatsApp depuis le Google Play Store.

WhatsApp Messenger
WhatsApp Messenger
Développeur: WhatsApp Inc.
Prix: Gratuit

Donnez nous votre avis :